This directory contains a simple backdrop program for Nitpicker.


Usage
-----

You have to specify the name of the PNG file to be used as background
image via a declaration in your config file:

! <config>
!   <image>background.png</image>
! </config>


Limitations
-----------

The PNG file is expected to be equal to the screen size. No scaling
or tiling is supported.
